Subject: Re: [bug#76699] [PATCH emacs-guix 0/4] Refresh package emacs-guix

From: Ludovic Courtès <[email-masked]>
Date: Thu, 15 May 2025 09:38:13 +0200

Hi Nicolas,

I propose continuing this at <https://codeberg.org/guix/emacs-guix>,
where there’s been an amazing spike of activity :-) partly overlapping
what you wanted to do.

Thanks,
Ludo’.